/* body関連 */

.discography-body {
  background-image: url(../img/noise.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/* タイトル */

.discography-header {
  width: min(90%, 960px);
  margin: auto;
}

.discography-title {
  text-align: center;
  font-family: 'Apricot', sans-serif;
  font-size: 64px;
  letter-spacing: 0.2em;
  margin: 100px 0;
  color: #fff;
}

/* 一覧 */

.discography-main {
  margin: 0 auto;
}



.discography-icon {
  width: 200px;
  height: auto;
  display: block;
    transition:filter .15s linear;
}
.discography-group {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  gap: 80px 120px;
  width: min(90%, 1100px);
  margin: 0 auto 120px;
}

.discography-jacket-link {
  display: block;
}

/* ずらして配置 */
.discography-jacket-link:nth-child(2n) {
  margin-top: 80px;
}

.discography-jacket-link:nth-child(3n) {
  margin-top: 30px;
}

.discography-jacket-link:nth-child(5n) {
  margin-top: 120px;
}
.discography-jacket-link:hover .discography-icon{
    filter:brightness(1.8);
}

/* 表示切り替え */

.mobile-home {
  display: none;
}

body.is-mobile-view .pc-home {
  display: none;
}

body.is-mobile-view .mobile-home {
  display: block;
}

body.is-pc-view .pc-home {
  display: block;
}

body.is-pc-view .mobile-home {
  display: none;
}